Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Blue

Install 4.0(5) into domain where 3.1x alread exists

A customer bought a company who already has Unity deployed and they are on 3.1(6). The upgrade to this 3.1(6) system will not be happening until next year.

The parent company is going to be installing Unity 4.0(5) next month. I am just wondering what effect running the Schema Extension for 4.0(5) will have on the others companies Unity server (they will reside in the same domain). Also, what other caveats should I look out for? I know 4.x and > for most part is digital networked together if they are in the same domain (obviously there is some configuration needed) but I have never had a situation with 4.0(5) and 3.1(x) in the same domain concurrently. Any advice is greatly appreciated.

1 REPLY
New Member

Re: Install 4.0(5) into domain where 3.1x alread exists

I had a mixed version environment that I upgraded to 4.0.5 a couple of months ago. One site was one 3.1.5, two others sites were on 3.1.6. The schema extension was applied a few days before I began upgrading the application and it did not effect operation at all. I upgraded the sites consecutively.

If they're in the same domain then I assume they must be using the same Unity objects in that domain, the 4.0.5 extension only added the additional objects it needed.

202
Views
0
Helpful
1
Replies